@media (min-width:320px) and (max-width:767px){

.hom_head .navbar-collapse {
  border-top: medium none;
}
.hom_head .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: rgba(0, 0, 0, 0);
  border-bottom: none;
  color: #555555;
}
.hom_head .nav.navbar-nav {
  float: left;
  height: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.hom_head .nav li {
  padding: 0 1px !important;
}
.hom_head .nav.navbar-nav a {
  line-height: 34px !important;
}
.hom_head .nav li:last-child {
  padding-left: 0;
}
.hom_head .nav li:last-child::before {
  background-color: rgba(0, 0, 0, 0);
  
}
.hom_head .navbar-collapse.collapse.in {
  float: left;
  width: 100%;
}
.hom_head .navbar-toggle {
  background-color: #0095da;

  margin-top: 19px;

}
.hom_head .navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.hom_head .navbar-brand {

  margin-top: 2px;

}
.hom_head .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #0095da;
}
.banner {
  background-position: center 26% !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  height: 358px !important;
  padding-top: 60px !important;
}
.banner p {
  font-size: 14px;

}
.banner h3 {

  font-size: 25px;

}
.banner h4 {
  font-size: 20px;
  margin-bottom: 14px;
}
.searc_cust {
  font-size: 16px;
  padding: 15px 58px;
}
.key_dif p {
  font-size: 16px;
  margin-top: 10px;
}
.key_dif h3 {
  font-size: 30px;
   margin-bottom: 0;
    margin-top: 18px;
}
.key_dif {

  padding: 22px 0 29px;

}
.real_cust h3 {
  font-size: 22px;

}
.real_cust {

  padding: 30px 0;

}
.real_cust p {
  font-size: 28px;

}
.how_work h3 {
  font-size: 30px;

}
.thum_cust {
  margin-top: 29px;
}
.thum_cust ul figcaption {
  font-size: 18px;
  padding-left: 0;
  font-size: 14px;

text-align: center;

}
.thum_cust p {

  font-size: 14px;
  padding-left: 0;
  text-align: center;

}
.thum_cust li::before {
  background-size: 19px auto;
  height: 14px;
  position: absolute;
  right: -9px;
  top: 17%;
  width: 18px;
}
.thum_cust img {
  height: 66px;
  object-fit: scale-down;
  vertical-align: top;
  width: 50%;
}
.how_work {
  padding: 37px 0 49px;
}
.find h3 {
  font-size: 19px;
  margin: 52px auto auto;

}
.find {
  background-position: center 100%;
  float: left;
  height: 255px;
  text-align: center;
  width: 100%;
}
.loog_cust {
  height: 260px;
  padding: 67px 0;
}
 .cust_on-foot ul {
  padding: 0;
  position:fixed;
}
.cust_on-foot .fa-angle-up::before {
  line-height: 67px !important;
  padding: 4px 21px 32px !important;
}
 .cust_on-foot {
  padding-bottom: 9px;
}
 .cust_on-foot ul > li {
  display: inline;
  padding-left: 8px;
}
.vedio_cust {
  float: left;
  margin-top: 20px;
  width: 100%;
}
}

@media (min-width:768px) and (max-width:995px){
.loog_cust {
  height: 244px;
  padding: 83px 0;

}

.find {
  height: 374px;
}
.find h3 {
  font-size: 30px;
  margin: 89px auto auto;

}
.real_cust {
  padding: 54px 0;

}
.key_dif p {
  font-size: 16px;
  margin-top: 6px;
}
.key_dif {
  padding: 19px 0 51px;
}
.banner h3 {
  font-size: 36px;

}
.banner h4 {
  font-size: 31px;
  line-height: 44px;
  margin-bottom: 33px;

}
.searc_cust {
  font-size: 25px;
  padding: 11px 49px;
}
.banner {
  background-repeat: no-repeat;
  background-size: 100% auto;
  border-bottom: 4px solid #0095da;
  float: left;
  height: 405px;
  padding-top: 91px;
  text-align: center;
  width: 100%;
}
.real_cust h3 {
  font-size: 28px;

}
.real_cust p {
  font-size: 33px;
 
}
.thum_cust li::before {
  top: 32%;
}
.thum_cust ul figcaption {
  font-size: 25px;
  margin-top: 12px;
  padding-left: 0;
  text-align: center;

}
.thum_cust p {

  font-size: 18px;
 
  padding-left: 0;
  text-align: center;

}
 .cust_on-foot {
  padding-bottom: 16px;

}
 .cust_on-foot li a {
  line-height: 34px;
}
.cust_on-foot .p-arrow.hoe .fa-angle-up::before {
  padding: 28px 36px 15px;

}
}

@media (min-width:996px) and (max-width:1200px){
.banner {
  height: 529px;

}
}
@media (min-width:320px) and (max-width:480px){

footer ul > li > a {
  color: #ffffff;
  font-size: 10px;
  padding: 5px 6px;
  transition: all 0.5s ease 0s;
}
.cust_on-foot .active a {
  background-color: #0095da;
  border-radius: 60px;
  padding: 5px 14px;
}
.priv_cust p {
  font-size: 14px;
  font-weight: 400;
  text-align: justify;
}
.priv_cust strong {
    font-size: 14px;
    text-align: left;
}
}